plugins:
  - jekyll-sitemap
  - jekyll-redirect-from
defaults:
  - scope:
      path: ""
    values:
      layout: "default"
      published_at: "2018-03-11"
      updated_at: "2018-03-11"
exclude:
  - CNAME
  - "Gemfile*"
  - "*.config.js"
  - "package*.json"
  - assets
  - node_modules
